How to install libykneomgr-dev on Debian 9 (Stretch)